@charset "utf-8";

/* Contents Area Style
------------------------------------------------------------
btTitleS
titlelist
titledetail
characterlist
characterdetail
release
information
backNumber
--------------------------------------------------------- */

ul.link
	{
	margin:3px 0 2em;
	border-top:solid 1px #ccc;
	}

ul.link li
	{
	padding:8px 0;
	border-bottom:solid 1px #ccc;
	}

#contents
	{
	float:left;
	width:960px;
	padding:20px 0;
	}

#contents h1
	{
	padding-top:0.3em;
	color:#00a0e9;
	font-size:2em;
	font-weight:bold;
	}

/* btTitleS
--------------------------------------------------------- */

ul.btTitleS li,
ul.btTitleS li a
	{
	display:block;
	}

ul.btTitleS li
	{
	overflow:hidden;
	width:75px;
	height:25px;
	margin-top:22px;
	}

ul.btTitleS li a:link,
ul.btTitleS li a:visited
	{
	width:75px;
	height:75px;
	text-indent:-999em;
	cursor:pointer;
	}
ul.btTitleS li a:hover
	{
	margin-top:-25px;
	}
ul.btTitleS li a:active
	{
	margin-top:-50px;
	}

ul.btTitleS li.introduction a
	{
	background:url("../img/bt_introduction_s.png") no-repeat;
	}

ul.btTitleS li.special a
	{
	background:url("../img/bt_special_s.png") no-repeat;
	}

/* title
--------------------------------------------------------- */

div.title
	{
	float:left;
	width:960px;
	}

div.title div
	{
		float:left;
		width:473px;
		padding-bottom:4px;
		background:url("../img/line.png") left bottom repeat-x;
	}

div.title div img
	{
	float:left;
	}

div.title div ul
	{
	float:right;
	margin:10px 5px 0 0;
	}
* html body div.title div ul
	{
	margin-right:0;
	}

/* hardware
--------------------------------------------------------- */

div.hardware
	{
	clear:both;
	padding:2em 0 1em;
	}

div.hardware table
	{
	width:100%;
	border:solid 1px #43bef0;
	}

div.hardware table th
	{
	width:144px;
	background:#43bef0;
	vertical-align:middle;
	}

div.hardware table td
	{
	padding:8px 10px;
	}

div.hardware table td a,
div.hardware table td span
	{
	margin-right:0.5em;
	font-size:1.2em;
	}

div.hardware table td a
	{
	color:#00a0e9;
	font-weight:bold;
	text-decoration:none;
	}
div.hardware table td a:hover
	{
	text-decoration:underline;
	}

div.hardware table td span
	{
	color:#999;
	}

/* titlelist
--------------------------------------------------------- */

#titlelist
	{
	clear:both;
	}

#titlelist table
	{
	width:100%;
	}

#titlelist table th h2
	{
	margin-top:1em;
	padding:5px;
	background:#ededed;
	font-size:1em;
	font-weight:bold;
	}

#titlelist table td
	{
	padding:8px 5px;
	border-bottom:solid 1px #ccc;
	color:#666;
	font-size:0.85em;
	}

#titlelist table td a
	{
	color:#960;
	text-decoration:none;
	}
#titlelist table td a:hover
	{
	text-decoration:underline;
	}

#titlelist table td.title
	{
	width:35%;
	}

#titlelist table td.title a
	{
	color:#000;
	}

#titlelist table td.category
	{
	width:23%;
	}

/* titledetail
--------------------------------------------------------- */

#titledetail
	{
	float:right;
	width:670px;
	margin-right:20px;
	}
* html body #titledetail
	{
	margin-right:10px;
	}
#titledetail.admin {
  float: none;
  width: 860px;
  margin: 0 auto;
  font-size: 16px;
}

#titledetail h1
	{
	margin-bottom:1em;
	padding-left:5px;
	}
*+html body #titledetail h1
	{
	margin-top:-0.7em;
	}

#titledetail table
	{
	width:100%;
	margin-bottom:0.3em;
	border-top:solid 1px #ccc;
	}

#titledetail table th,
#titledetail table td
	{
	padding:8px;
	border-bottom:solid 1px #ccc;
	}

#titledetail table th
	{
	width:26%;
	font-weight:bold;
	}

#titledetail table th span
	{
	color:#00a0e9;
	}

#titledetail table td,
#titledetail p
	{
	color:#666;
	}

#titledetail table td.partition
	{
	width:1%;
	padding-left:0;
	padding-right:0;
	}

#titledetail h2,
#titledetail p
	{
	padding:0 5px;
	}

#titledetail h2
	{
	margin-top:1.5em;
	font-size:1em;
	font-weight:bold;
	}
#fun #titledetail h2
	{
	clear:both;
	margin-bottom:0.5em;
	padding-top:0.8em;
	border-top:dotted 2px #ccc;
	}

#titledetail p span
	{
	color:#f00;
	}

#titledetail p.img
	{
	padding-top:1em;
	padding-bottom:0.3em;
	}

#titledetail p.copyright
	{
	clear:both;
	text-align:right;
	}

#titledetail ul.link
	{
	margin:3px 5px;
	}

#titledetail ul.btTitleM
	{
	float:left;
	width:320px;
	margin-left:173px;
	padding:2em 0 3em;
	}
* html body #titledetail ul.btTitleM
	{
	margin-left:86px;
	}

#titledetail ul.btTitleM li.special
	{
	float:left;
	}

#titledetail ul.btTitleM li.itunes
	{
	float:left;
	}

#titledetail ul.btTitleM li.goods
	{
	float:right;
	}

/* characterlist
--------------------------------------------------------- */

#characterlist
	{
	clear:both;
	}

#characterlist table
	{
	width:100%;
	}

#characterlist table td
	{
	padding:0 5px 10px;
	text-align:left;
	}

#character.sinple #characterlist
	{
	background:#999;
	}

#characterlist div
	{
	width:960px;
	margin:0 auto;
	}

#characterlist div table td
	{
	padding-top:10px;
	}

/* characterhistory
--------------------------------------------------------- */

#characterhistory
	{
	float:left;
	width:960px;
	padding-bottom:25px;
	}

#characterhistory table th,
#characterhistory table td
	{
	padding:5px;
	border-right:solid 13px #fff;
	color:#666;
	}

#characterhistory table th
	{
	padding:0 0 0.8em;
	color:#00a0e9;
	font-size:1.1em;
	font-weight:bold;
	}

#characterhistory table tr.even td
	{
	background:#f0f0f0;
	}

#characterhistory table td
	{
	width:220px;
	}

#characterhistory table td.title
	{
	width:463px;
	}

#characterhistory table td a
	{
	color:#666;
	text-decoration:none;
	}
#characterhistory table td a:hover
	{
	text-decoration:underline;
	}

/* rankinglist
--------------------------------------------------------- */

div.rankinglist p.news
	{
	margin:1em 0 1.5em;
	padding:8px;
	border:solid 1px #ccc;
	}

div.rankinglist h2
	{
	margin-bottom:1em;
	font-weight:bold;
	}

div.rankinglist table th,
div.rankinglist table td
	{
	width:220px;
	padding:5px;
	border-right:solid 13px #fff;
	}

div.rankinglist table th
	{
	font-size:1.1em;
	font-weight:bold;
	}

div.rankinglist table tr.even td
	{
	background:#f0f0f0;
	}

div.rankinglist table td a
	{
	color:#00a0e9;
	}
div.rankinglist table td a:hover
	{
	color:#e9a000;
	}

/* release
--------------------------------------------------------- */

#release
	{
	float:left;
	width:717px;
	}

/*
#release div.banner img
	{
	margin-bottom:14px;
	}
*/
div.banner img
	{
	margin-bottom:14px;
	}

#release div.banner01 img
	{
	margin-bottom:5px;
	}

#release div.banner02 img
	{
/*	margin-bottom:34px;*/
	margin-bottom: 14px;
	}

#release div.banner03 img
	{
	margin-bottom: 14px;
	}

#release .channel {
	background: url(../img/channel/bg.png) no-repeat;
	width: 716px;
	height: 177px;
	padding: 15px 0 0 50px;
	margin: 0;
}

#release .channel li {
	float: left;
	margin: 3px;
}

div.newslist
	{
	margin-bottom:5px;
	}

div.newslist h2, div.nortice h2
	{
	padding:3px 8px;
	background:#ededed;
	color:#333;
	font-size:1em;
	font-weight:bold;
	}

	
div.nortice ul li
	{
	padding:8px;
	}

div.nortice ul li a
	{
	color:#333;
	text-decoration:none;
	}
div.nortice ul li a:hover
	{
	color:#000;
	text-decoration:underline;
	}


#release div.newslist h2 img
	{
	vertical-align:-3px;
	}
* html body #release div.newslist h2 img
	{
	vertical-align:-1px;
	}

/*
#release div.newslist ul
	{
	height:200px;
	overflow:auto;
	}
*/

div.newslist ul li
	{
	padding:8px;
	border-bottom:solid 1px #ccc;
	}

div.newslist ul li a
	{
	color:#333;
	text-decoration:none;
	}
div.newslist ul li a:hover
	{
	color:#000;
	text-decoration:underline;
	}

#release div.title
	{
	width:473px;
	}

#release div.character
	{
	float:right;
	width:230px;
	padding-top:12px;
	}

#release div.title p,
#release div.character p
	{
	clear:both;
	padding:5px 0 0;
	text-align:right;
	}
*+html body #release div.title p span,
* html body #release div.title p span,
*+html body #release div.character p span,
* html body #release div.character p span
	{
	font-size:1.3em;
	}

#release div.character p
	{
	padding-top:20px;
	}

#release h1,
#release div.item
	{
	float:left;
	width:717px;
	margin-bottom:2em;
	padding-bottom:2em;
	background:url("../img/line.png") left bottom repeat-x;
	}

#release h1
	{
	width:707px;
	margin-bottom:1em;
	padding:0 5px;
	color:#999;
	}
* html body #release h1
	{
	width:717px;
	}

#release div.item h2
	{
	font-weight:bold;
	}

#release div.item p
	{
	margin-bottom:1.5em;
	}

#release div.item strong
	{
	color:#f00;
	}

#release div.image
	{
	float:left;
	width:160px;
	text-align:center;
	}

#release div.detail
	{
	float:right;
	width:500px;
	}

#release div.detail select
	{
	margin:1px 8px 0 0;
	vertical-align:top;
	}

/* informationの上 */
#information-top {
	float:right;
	width:230px;
	margin-bottom: 5px;
}

/* information
--------------------------------------------------------- */

.info_banner img
	{
	background-color: white;
	padding: 0 0 5px;
	}

#information
	{
	float:right;
	width:230px;
	padding-bottom:10px;
	background:#666 url("../img/bg_information.png") left bottom no-repeat;
	color:#fff;
	}

#information h2
	{
	width:230px;
	height:25px;
	margin-bottom:0.5em;
	background:url("../img/information.png") no-repeat;
	text-indent:-999em;
	}

#information h3
	{
	margin-bottom:0.5em;
	padding:3px 10px;
	background:#4c4c4c;
	}

#information h3 span
	{
	color:#fc0;
	font-weight:bold;
	}
*+html #information h3 span,
* html #information h3 span
	{
	font-size:1.3em;
	}

#information h3 a
	{
	color:#fff;
	text-decoration:none;
	}
#information h3 a:hover
	{
	text-decoration:underline;
	}

#information p
	{
	padding:0 10px 1em;
	}

#information p a
	{
	color:#fff;
	}
#information p a:hover
	{
	color:#fc0;
	}

#information ul
	{
	margin-bottom:0.5em;
	}

#information ul li
	{
	padding:5px 10px;
	border-bottom:dotted 1px #999;
	}

#information ul li a
	{
	color:#fff;
	text-decoration:none;
	}
#information ul li a:hover
	{
	text-decoration:underline;
	}

#information #blogRssWrap {
  color: #333;
  font-size: 12px;
  line-height: 1.5;
  background: #f4f4f4;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

#information #blogRssWrap .article {
  padding: 6px 4px;
  margin: 0 4px;
  border-bottom: 1px dashed #777;
}
#information #blogRssWrap .article:last-child {
  border-bottom: none;
}
#information #blogRssWrap p {
  margin: 0;
  padding: 0;
}
#information #blogRssWrap p.date {
  font-size: 11px;
  font-weight: bold;
  font-family: Tahoma;
}
#information #blogRssWrap p a {
  color: #03e;
}
#information #blogRssWrap p a:hover {
  color: #f49900;
}

#information .line_official {
	background-color: white;
	margin-bottom: 5px;
	border-radius: 5px;
	padding: 10px 0 5px 0;
	text-align: center;
	color: #777;
	transition: opacity 0.3s;
}

#information .line_official img {
	transition: opacity 0.3s;
}

#information .line_official img:hover {
	opacity: 0.8;
	transition: opacity 0.3s;
}

#information {
	border: solid silver 1px;
	border-radius: 18px;
}

/* article
--------------------------------------------------------- */

#article
	{
	float:left;
	width:717px;
	}

#article h1
	{
	color:#e62e8b;
	}

#article h2
	{
	margin-bottom:0.5em;
	padding-left:8px;
	border-left:solid 8px #e62e8b;
	border-bottom:dotted 1px #e62e8b;
	color:#e62e8b;
	font-size:1.5em;
	font-weight:bold;
	}

#article h3
	{
	color:#666;
	font-size:1.2em;
	font-weight:bold;
	}

#article h4
	{
	color:#666;
	font-size:1em;
	font-weight:bold;
	}

#article p
	{
	margin-bottom:2em;
	color:#666;
	}

#article p strong
	{
	font-weight:bold;
	}

#article a
	{
	color:#e62e8b;
	text-decoration:none;
	}
#article a:hover
	{
	text-decoration:underline;
	}

#article #mailmagazine
	{
	width:617px;
	margin-bottom:10px;
	padding:25px 50px;
	border:solid 1px #ccc;
	}
* html body #article #mailmagazine
	{
	width:717px;
	}

/* release
--------------------------------------------------------- */

#release h1,
#release div.item
	{
	float:left;
	width:717px;
	margin-bottom:2em;
	padding-bottom:2em;
	background:url("../img/line.png") left bottom repeat-x;
	}

#release h1
	{
	width:707px;
	margin-bottom:1em;
	padding:0 5px;
	color:#999;
	}
* html body #release h1
	{
	width:717px;
	}

#release div.item h2
	{
	font-weight:bold;
	}

#release div.item p
	{
	margin-bottom:1.5em;
	}

#release div.item strong
	{
	color:#f00;
	}

#release div.image
	{
	float:left;
	width:160px;
	text-align:center;
	}

#release div.detail
	{
	float:right;
	width:555px;
	}

#release div.detail select
	{
	margin:1px 8px 0 0;
	vertical-align:top;
	}

/* localNav
--------------------------------------------------------- */

#localNav
	{
	float:right;
	width:230px;
	}

#localNav p
	{
	margin-bottom:1em;
	}

#localNav div
	{
	width:230px;
	margin-bottom:1em;
	padding-bottom:10px;
	background:#f5f2e9 url("../img/bg_backnumber.png") left bottom no-repeat;
	color:#fff;
	}

#localNav div h2
	{
	width:230px;
	height:25px;
	background:url("../img/backnumber.png") no-repeat;
	text-indent:-999em;
	}

#localNav div.mailmagazine h2
	{
	background-position:0 -25px;
	}

#localNav div ul
	{
	margin-bottom:0.5em;
	}

#localNav div ul li
	{
	padding:5px 10px;
	border-bottom:dotted 1px #999;
	}

#localNav div ul li a
	{
	color:#333;
	text-decoration:none;
	}
#localNav div ul li a:hover
	{
	text-decoration:underline;
	}

#localNav div ul li span
	{
	color:#999;
	}

/* support
--------------------------------------------------------- */

div.support h2
	{
	font-weight:bold;
	}

div.support h2,
div.support p
	{
	margin-bottom:1em;
	}

div.support h3
	{
	font-weight:bold;
	}

div.support p
	{
	color:#666;
	}

div.support ul
	{
	border-top:dotted 1px #999;
	}

div.support ul li
	{
	padding:8px;
	border-bottom:dotted 1px #999;
	}

/* sitemap
--------------------------------------------------------- */

#sitemap #contents div
	{
	float:left;
	width:311px;
	}

#sitemap #contents h2
	{
	margin-top:1em;
	padding-top:1em;
	background:url("../img/line.png") left top repeat-x;
	font-weight:bold;
	}

#sitemap #contents h3
	{
	margin-top:1em;
	padding:5px;
	background:#ededed;
	font-weight:bold;
	}

#sitemap #contents ul
	{
	margin:1em 0;
	}

#sitemap #contents ul li
	{
	padding:8px 0;
	}

#sitemap #contents a
	{
	color:#666;
	text-decoration:none;
	}
#sitemap #contents a:hover
	{
	text-decoration:underline;
	}
